.title {
    float: right;
    display: block;
    font-weight: bold;
    font-size: 14px;
    color: black;
    width: 100%;
    height: 100%;
    padding-top:8px ;
}

.description {
    float: right;
    display: block;
    font-size: 12px;
    color: #4B4B4B;
    width: 100%;
    height: 100%;


}

.itemLogo {
    width: 35px;
    height: 35px;
    margin: auto;
    padding: 0;
}
.itemContainer {
    width: 100%;
    transition: all ease-in-out 200ms;
    margin-top:4px ;



}

.itemContainer:hover{
    border-radius: 10px;
    background: rgba(172, 66, 166, 0.18);
    transition: all ease-in-out 200ms;
}
@media screen and (max-width: 1000px)  {
    .title {
        float: none;
        font-size: 12px;
        padding-top:8px ;
    }
    .itemLogo {
        width: 25px;
        height: 25px;
    }

}
